.listImgsLoading{
	background-color:	#e0001b!important;
}

#uploadMediasBtn{
	display: 			none;
	position: 			absolute;
	width: 				90px;
	height: 			90px;
	border-radius:		50%;
	background-color:	#e0001b!important;
	right:				11px;
	bottom:				55px;
	cursor:				pointer;
	font-size:			4.8em;
	z-index:			99999;
	text-align:			center;
	text-shadow:		2px 2px #000;
}

#uploadMediasBtn:hover{
	background-color:	#fff!important;
	color:				#e0001b!important;
	/* transition: 		0.5s; */
}
